Subject: RE: ID Nits

From: "Tobias Gondrom" <[email-masked]>
Date: Thu, 26 Oct 2006 16:49:33 +0200

I also run them always through idnits before submitting - one minute of
time ain't too much for this. 
(but I admit I usually not use the "verbose" or "very verbose" setting,
as it also puts up things that are no problems.)

Usually I run the following "production steps": 
1. call xml2rfc to convert the working XML document to TXT and 
2. run idnits to verify the rest is ok. 

So at this place a big thanks to those who build and maintain those
tools!

Just my 5 cents

Tobias

> -----Original Message-----
> From: Stewart Bryant [mailto:[email-masked]]
> Sent: Thursday, October 26, 2006 4:14 PM
> To: Gonzalo Camarillo
> Cc: Working Group Chairs
> Subject: Re: ID Nits
> 
> Gonzalo Camarillo wrote:
> 
> > Hi,
> >
> > when a chair does requests the publication of a draft, he or she
needs
> > to do a PROTO write up for the draft. One of the questions the chair
> > needs to answer is whether or not the draft passes the ID Nits tool.
> >
> > However, when I review drafts under the General Area review process,
the
> > ID Nits tool complains about a lot of them.
> >
> > I guess this means we should all stress in our respective WGs that
> > authors should always check their drafts with that tool before
> > submitting a supposedly final revision.
> >
> > Cheers,
> >
> > Gonzalo
> >
> I have always taken that to mean "has the chair run it through
> the nits tool?", so that is what I do. It only takes a minute.
> 
> - Stewart
>